## rust-kasuari 0.4.11

=== debian/changelog ===
rust-kasuari (0.4.11-1) unstable; urgency=medium

  * Package kasuari 0.4.11 from crates.io using debcargo 2.7.11

 -- NoisyCoil <noisycoil@debian.org>  Thu, 04 Dec 2025 02:25:58 +0100
