=== debian/control ===
Source: rust-kasuari
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-hashbrown-0.16+default-dev <!nocheck>,
 librust-portable-atomic-1+require-cas-dev (>= 1.10-~~) <!nocheck>,
 librust-portable-atomic-1+std-dev (>= 1.10-~~) <!nocheck>,
 librust-thiserror-2+std-dev <!nocheck>,
 librust-thiserror-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kasuari]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kasuari
Homepage: https://github.com/ratatui/kasuari
X-Cargo-Crate: kasuari

Package: librust-kasuari-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-document-features-0.2+default-dev,
 librust-hashbrown-0.16+default-dev,
 librust-portable-atomic-1+require-cas-dev (>= 1.10-~~),
 librust-portable-atomic-1+std-dev (>= 1.10-~~),
 librust-portable-atomic-util-0.2+alloc-dev (>= 0.2.4-~~),
 librust-portable-atomic-util-0.2+default-dev (>= 0.2.4-~~),
 librust-thiserror-2+std-dev,
 librust-thiserror-2-dev
Provides:
 librust-kasuari+default-dev (= ${binary:Version}),
 librust-kasuari+document-features-dev (= ${binary:Version}),
 librust-kasuari+portable-atomic-dev (= ${binary:Version}),
 librust-kasuari+std-dev (= ${binary:Version}),
 librust-kasuari-0-dev (= ${binary:Version}),
 librust-kasuari-0+default-dev (= ${binary:Version}),
 librust-kasuari-0+document-features-dev (= ${binary:Version}),
 librust-kasuari-0+portable-atomic-dev (= ${binary:Version}),
 librust-kasuari-0+std-dev (= ${binary:Version}),
 librust-kasuari-0.4-dev (= ${binary:Version}),
 librust-kasuari-0.4+default-dev (= ${binary:Version}),
 librust-kasuari-0.4+document-features-dev (= ${binary:Version}),
 librust-kasuari-0.4+portable-atomic-dev (= ${binary:Version}),
 librust-kasuari-0.4+std-dev (= ${binary:Version}),
 librust-kasuari-0.4.11-dev (= ${binary:Version}),
 librust-kasuari-0.4.11+default-dev (= ${binary:Version}),
 librust-kasuari-0.4.11+document-features-dev (= ${binary:Version}),
 librust-kasuari-0.4.11+portable-atomic-dev (= ${binary:Version}),
 librust-kasuari-0.4.11+std-dev (= ${binary:Version})
Description: Rust layout solver for GUIs, based on the Cassowary algorithm - Rust source code
 A fork of the unmaintained cassowary-rs crate with improvments and bug fixes.
 Kasuari is the indonesian name for the cassowary bird.
 .
 Source code for Debianized Rust crate "kasuari"
