=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test kasuari 0.4.11 --all-targets --all-features
Features: test-name=rust-kasuari:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kasuari 0.4.11 --all-targets
Features: test-name=librust-kasuari-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kasuari 0.4.11 --all-targets --no-default-features --features document-features
Features: test-name=librust-kasuari-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kasuari 0.4.11 --all-targets --no-default-features --features portable-atomic
Features: test-name=librust-kasuari-dev:portable-atomic
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kasuari 0.4.11 --all-targets --no-default-features --features std
Features: test-name=librust-kasuari-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kasuari 0.4.11 --all-targets --no-default-features
Features: test-name=librust-kasuari-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable
